/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/
body, div, span, p, h1, h2, h3, h4, h5, h6, strong, b, ol, ul, li, a:not(.fusion-social-network-icon):not(.fusion-icon-bars):not(.fusion-main-menu-icon), table, tr, td {
    font-family: "Assistant", sans-serif !important;
}


/*form*/
input.wpcf7-form-control.wpcf7-submit.submit_button_form {
    padding: 0px 15px;
    background: #606464;
    font-size: 1.5em;
    font-weight: 600;
    height: 50px;
    border-radius: 15px;
}
.form_phone_img{
	width:4vw;	
	height:4vw;
}

/**/
.b_in_form .fusion-button, .c_in_form .fusion-button{
	box-shadow: 4px 7px 2px -2px #ffffff !important;
}
   
.b_in_form .fusion-button:hover, .c_in_form .fusion-button:hover{
	 background: rgba(255,255,255,0.5) !important;
}

nav.fusion-main-menu {
    margin-top: 1% !important;
}

.fusion-main-menu span.menu-image-title-before.menu-image-title {
    font-size: 25px !important;
}

.fusion-menu .menu-item {
    margin-left: 10px !important;
}

img.menu-image.menu-image-title-before {
    padding-right: 15px !important;
	padding-left: 0 !important;
}

/*form_home_page*/

.page-id-6 .wpcf7-form .wpcf7-text {
    float: none!important;
    width: 60%!important;
    box-sizing: border-box;
}
.input_form_div{
	color:#fff;
	font-size:1.6em;
}
.wpcf7-form .wpcf7-text {
    font-size: 23px;
    height: 40px;
    background-color: #e5e9e7;
    font-family: 'almoni-dl';
    font-weight: 300;
    border: none;
    border-radius: 10px !important;
}
/**/
.contain_name_section{
	background-size: auto !important;
	background-position: right 100px top 50% !important;

}
.contain_name_section_tell_onus {
    background-size: auto !important;
    background-position: right 70px top 50% !important;
}
.contain_name_section_tell_onus .fusion-builder-row.fusion-row{
	max-width: 1800px !important;
}
.contain_name_section_instegram {
    background-size: auto !important;
    background-position: right 70px top 50% !important;
}
.contain_name_section_instegram .fusion-builder-row.fusion-row{
	max-width: 1800px !important;
}
.contain_name_section_our_place {
    background-size: auto !important;
    background-position: right 70px top 50% !important;
}
.contain_name_section_our_place .fusion-builder-row.fusion-row{
	max-width: 1800px !important;
}
.container_max_width>.fusion-builder-row.fusion-row{
	  max-width: 100% !important;
}
/*our_events_berd_img*/
.our_events_berd_img img{
	width:19vw !important;
}

/*nice_to_meet*/
.nice_to_meet .fusion-builder-row.fusion-row {
    max-width: 1293px !important;
}
.nice_to_meet{
	background-size: auto !important;
	background-position: right 100px top 50% !important;

}
#come_meet_shadow{
	  box-shadow: 10px 10px 8px 10px #eae3da !important;
}
.arrow_down_come_meet{
	position:absolute;
	right: -64px;

}

/*our_gallery*/
#our_gallery img{
	 border-width:5px;  
	border-color:#dfc7ac;
    border-style:ridge;
}
.our_gallery_itemes{
	
}
.our_gallery_itemes .nav ul li {
    width: 10% !important;
}
div.our_gallery_itemes .nav ul li:nth-child(3) > a {
   border-left:none !important
}
.our_gallery_itemes .nav ul li a {
    border-color: #c9a174 !important;
    border-top: none !important;
    border-left: 3px solid #c9a174 !important;
}
.our_gallery_itemes .nav ul li a > h4{
	color:#66878e !important;
}
.our_gallery_itemes .nav ul > li.active .tab-link > h4{
	color:#c9a174 !important;
}
/*all_teste*/
.all_teste{
	display:none !important;
}
/*teva_wedding*/
.teva_wedding{
	display:none !important
}
/*home_page_footer_links*/
#home_page_footer_links .fusion-text p > a {
    margin-left: 30px;
    margin-right: 30px;
    color: #000;
    font-size: 1.2em;
}
#home_page_footer_links .fusion-text p > a:hover{
	 color: #c69c6d ;
} 


/*footer*/

.fusion-footer-widget-area{
	background:#66878e !important;
}
.opac:hover{
	opacity:0.5 !important;
}
@media only screen and (max-width: 1700px) {
  .fusion-main-menu span.menu-image-title-before.menu-image-title {
		font-size: 18px !important;
	}
	img.menu-image.menu-image-title-before {
		padding-right: 20px;
		padding-left: 0 !important;

	}
	.fusion-menu .menu-item {
		margin-left: 20px;
	}
}
@media only screen and (min-width: 1600px) {
	img.fusion-standard-logo {
		padding: 15px;
		padding-top: 0;
	}
}
@media only screen and (max-width: 800px) {
	.container_hp_form {
		position: relative !important;
	}
	
}